table {
background-color:#e3e3e3;}

input {
border-radius:5px; }

#first {
width:200px; }

#last {
width:200px; }

#email {
width:410px; }

#pass1 {
width:200px; }

#pass2 {
width:200px; }

select {
padding-right:30px; 
margin-right:30px; }

td {
padding-top:10px;}

#submit {
background-color:#ffce79;}




